{
  "verseBefore": "Kơyua anàq song rơmiãq pioh gơnuar pơđar Kơu nữn ãt ỡl, yơu nữn Kơu kung ròq rơmiãq jàc anàq tlah tũq jơ lòc ròq trôh pãq dlòc vãq avih dun kơyua, pioh lòc vual vơla pãq dlòc hlùq. ",
  "verseAfter": "Kơyua anàq song rơmiãq pioh gơnuar pơđar nữn ãt ỡl, yơu nữn Kơu kung ròq rơmiãq jàc anàq tlah tũq jơ lòc ròq trôh pãq dlòc vãq avih dun kơyua, pioh lòc vual vơla pãq dlòc hlùq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-10-15T02:32:17.009Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
